Skip to main content
GET
/
api
/
v1
/
workspaces
List Workspaces
curl --request GET \
  --url https://api.example.com/api/v1/workspaces \
  --header 'X-API-Key: <api-key>'
[
  {
    "created_at": "2023-11-07T05:31:56Z",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "plan": "<string>",
    "slug": "<string>",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.riftmap.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Headers

X-Workspace-Id
string | null

Query Parameters

limit
integer
default:100

Maximum items to return.

Required range: 1 <= x <= 500
offset
integer
default:0

Items to skip.

Required range: x >= 0

Cookies

riftmap_access
string | null

Response

Successful Response

created_at
string<date-time>
required
id
string<uuid>
required
name
string
required
plan
string
required
slug
string
required
updated_at
string<date-time>
required